Anonymous Login
2019-04-25 21:09 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001506v3.2 ReleaseProject Designerpublic2014-07-16 21:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001506: date move wrong on task with 1 hour duration
Descriptionafter day move of 2 days, task starts at 8am, ends same day 8am and has duration 1 hour, which is indeed impossible. (13.11.2013 to 15.11.2013, maybe weekend shift problem? Another task does not have this problem)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003416

caseydk (administrator)

This was resolved in the latest task import/update logic.
+Notes

-Issue History
Date Modified Username Field Change
2014-04-25 11:11 opto New Issue
2014-06-06 20:58 caseydk Note Added: 0003416
2014-06-06 20:58 caseydk Status new => resolved
2014-06-06 20:58 caseydk Resolution open => fixed
2014-06-06 20:58 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History